Bug 532195 (Bumbl) - Please ship a package containing biblatex as most of the other major distributions do
Summary: Please ship a package containing biblatex as most of the other major distribu...
Keywords:
Status: CLOSED WONTFIX
Alias: Bumbl
Product: Fedora
Classification: Fedora
Component: texlive
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 584063
TreeView+ depends on / blocked
 
Reported: 2009-10-31 10:43 UTC by bumbl3x3+redhat
Modified: 2013-07-02 23:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 15:21:50 UTC


Attachments (Terms of Use)

Description bumbl3x3+redhat 2009-10-31 10:43:01 UTC
Description of problem:

Neither texlive nor Fedora do provide a package containing biblatex.
As biblatex makes citing a lot easier than bibtex alone I would propose to create a package containing biblatex just like your competitors (debian, ubuntu,...).


How reproducible:

Steps to Reproduce:
1. yum search biblatex
2. yum install biblatex
  
Actual results:

Package not available


Expected results:

Package available + install

Additional info:

One could obtain the biblatex package from
http://www.ctan.org/tex-archive/help/Catalogue/entries/biblatex.html
It is an enhancement of bibtex

Comment 1 Jindrich Novy 2010-04-22 17:09:30 UTC
Please use the texlive 2010 from my testing repository to use the latest biblatex:

rpm -i http://jnovy.fedorapeople.org/texlive/texlive-f11-release-2009-0.3.fc12.noarch.rpm

I think this bug can be closed as soon as TL-2010 is included in Fedora.

Comment 2 Bug Zapper 2010-04-28 11:02:34 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-06-28 15:21:50 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.